list: API endpoint for returning a list of monsters.
retrieve: API endpoint for returning a particular monster.

GET /v1/monsters/?format=api&ordering=intelligence&page=19
HTTP 200 OK
Allow: GET, HEAD, OPTIONS
Content-Type: application/json
Vary: Accept

{
    "count": 3207,
    "next": "https://api.open5e.com/v1/monsters/?format=api&ordering=intelligence&page=20",
    "previous": "https://api.open5e.com/v1/monsters/?format=api&ordering=intelligence&page=18",
    "results": [
        {
            "slug": "ogre",
            "desc": "",
            "name": "Ogre",
            "size": "Large",
            "type": "Giant",
            "subtype": "",
            "group": null,
            "alignment": "chaotic evil",
            "armor_class": 11,
            "armor_desc": "hide armor",
            "hit_points": 59,
            "hit_dice": "7d10+21",
            "speed": {
                "walk": 40
            },
            "strength": 19,
            "dexterity": 8,
            "constitution": 16,
            "intelligence": 5,
            "wisdom": 7,
            "charisma": 7,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., passive Perception 8",
            "languages": "Common, Giant",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Greatclub",
                    "desc": "Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 13 (2d8 + 4) bludgeoning damage.",
                    "attack_bonus": 6,
                    "damage_dice": "2d8",
                    "damage_bonus": 4
                },
                {
                    "name": "Javelin",
                    "desc": "Melee or Ranged Weapon Attack: +6 to hit, reach 5 ft. or range 30/120 ft., one target. Hit: 11 (2d6 + 4) piercing damage.",
                    "attack_bonus": 6,
                    "damage_dice": "2d6",
                    "damage_bonus": 4
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": null,
            "spell_list": [],
            "page_no": 336,
            "environments": [
                "Hill",
                "Desert",
                "Underdark",
                "Grassland",
                "Mountains",
                "Coastal",
                "Tundra",
                "Ruin",
                "Swamp",
                "Feywild",
                "Mountain",
                "Forest",
                "Arctic",
                "Jungle",
                "Hills",
                "Caverns"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_ogre/"
        },
        {
            "slug": "shambling-mound",
            "desc": "",
            "name": "Shambling Mound",
            "size": "Large",
            "type": "Plant",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 136,
            "hit_dice": "16d10+48",
            "speed": {
                "walk": 20,
                "swim": 20
            },
            "strength": 18,
            "dexterity": 8,
            "constitution": 16,
            "intelligence": 5,
            "wisdom": 10,
            "charisma": 5,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {
                "stealth": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "cold, fire",
            "damage_immunities": "lightning",
            "condition_immunities": "blinded, deafened, exhaustion",
            "senses": "blindsight 60 ft. (blind beyond this radius), passive Perception 10",
            "languages": "",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The shambling mound makes two slam attacks. If both attacks hit a Medium or smaller target, the target is grappled (escape DC 14), and the shambling mound uses its Engulf on it."
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 13 (2d8 + 4) bludgeoning damage.",
                    "attack_bonus": 7,
                    "damage_dice": "2d8",
                    "damage_bonus": 4
                },
                {
                    "name": "Engulf",
                    "desc": "The shambling mound engulfs a Medium or smaller creature grappled by it. The engulfed target is blinded, restrained, and unable to breathe, and it must succeed on a DC 14 Constitution saving throw at the start of each of the mound's turns or take 13 (2d8 + 4) bludgeoning damage. If the mound moves, the engulfed target moves with it. The mound can have only one creature engulfed at a time."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Lightning Absorption",
                    "desc": "Whenever the shambling mound is subjected to lightning damage, it takes no damage and regains a number of hit points equal to the lightning damage dealt."
                }
            ],
            "spell_list": [],
            "page_no": 345,
            "environments": [
                "Swamp",
                "Jungle",
                "Feywild",
                "Forest"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_shambling-mound/"
        },
        {
            "slug": "water-elemental",
            "desc": "",
            "name": "Water Elemental",
            "size": "Large",
            "type": "Elemental",
            "subtype": "",
            "group": "Elementals",
            "alignment": "neutral",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 114,
            "hit_dice": "12d10+48",
            "speed": {
                "walk": 30,
                "swim": 90
            },
            "strength": 18,
            "dexterity": 14,
            "constitution": 18,
            "intelligence": 5,
            "wisdom": 10,
            "charisma": 8,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": null,
            "skills": {},
            "damage_vulnerabilities": "",
            "damage_resistances": "acid; bludgeoning, piercing, and slashing from nonmagical attacks",
            "damage_immunities": "poison",
            "condition_immunities": "exhaustion, grappled, paralyzed, petrified, poisoned, prone, restrained, unconscious",
            "senses": "darkvision 60 ft., passive Perception 10",
            "languages": "Aquan",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The elemental makes two slam attacks."
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 13 (2d8 + 4) bludgeoning damage.",
                    "attack_bonus": 7,
                    "damage_dice": "2d8",
                    "damage_bonus": 4
                },
                {
                    "name": "Whelm (Recharge 4-6)",
                    "desc": "Each creature in the elemental's space must make a DC 15 Strength saving throw. On a failure, a target takes 13 (2d8 + 4) bludgeoning damage. If it is Large or smaller, it is also grappled (escape DC 14). Until this grapple ends, the target is restrained and unable to breathe unless it can breathe water. If the saving throw is successful, the target is pushed out of the elemental's space.\nThe elemental can grapple one Large creature or up to two Medium or smaller creatures at one time. At the start of each of the elemental's turns, each target grappled by it takes 13 (2d8 + 4) bludgeoning damage. A creature within 5 feet of the elemental can pull a creature or object out of it by taking an action to make a DC 14 Strength and succeeding."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Water Form",
                    "desc": "The elemental can enter a hostile creature's space and stop there. It can move through a space as narrow as 1 inch wide without squeezing."
                },
                {
                    "name": "Freeze",
                    "desc": "If the elemental takes cold damage, it partially freezes; its speed is reduced by 20 ft. until the end of its next turn."
                }
            ],
            "spell_list": [],
            "page_no": 307,
            "environments": [
                "Underwater",
                "Swamp",
                "Coastal",
                "Plane Of Water",
                "Desert",
                "Laboratory",
                "Water"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_water-elemental/"
        },
        {
            "slug": "white-dragon-wyrmling",
            "desc": "",
            "name": "White Dragon Wyrmling",
            "size": "Medium",
            "type": "Dragon",
            "subtype": "",
            "group": "White Dragon",
            "alignment": "chaotic evil",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 32,
            "hit_dice": "5d8+10",
            "speed": {
                "walk": 30,
                "burrow": 15,
                "fly": 60,
                "swim": 30
            },
            "strength": 14,
            "dexterity": 10,
            "constitution": 14,
            "intelligence": 5,
            "wisdom": 10,
            "charisma": 11,
            "strength_save": null,
            "dexterity_save": 2,
            "constitution_save": 4,
            "intelligence_save": null,
            "wisdom_save": 2,
            "charisma_save": 2,
            "perception": 4,
            "skills": {
                "perception": 4,
                "stealth": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "cold",
            "condition_immunities": "",
            "senses": "blindsight 10 ft., darkvision 60 ft., passive Perception 14",
            "languages": "Draconic",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +4 to hit, reach 5 ft., one target. Hit: 7 (1d10 + 2) piercing damage plus 2 (1d4) cold damage.",
                    "attack_bonus": 4,
                    "damage_dice": "1d10+1d4",
                    "damage_bonus": 2
                },
                {
                    "name": "Cold Breath (Recharge 5-6)",
                    "desc": "The dragon exhales an icy blast of hail in a 15-foot cone. Each creature in that area must make a DC 12 Constitution saving throw, taking 22 (5d8) cold damage on a failed save, or half as much damage on a successful one.",
                    "attack_bonus": 0,
                    "damage_dice": "5d8"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": null,
            "spell_list": [],
            "page_no": 290,
            "environments": [
                "Tundra",
                "Mountains",
                "Ice"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_white-dragon-wyrmling/"
        },
        {
            "slug": "wyvern",
            "desc": "",
            "name": "Wyvern",
            "size": "Large",
            "type": "Dragon",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 13,
            "armor_desc": "natural armor",
            "hit_points": 110,
            "hit_dice": "13d10+39",
            "speed": {
                "walk": 20,
                "fly": 80
            },
            "strength": 19,
            "dexterity": 10,
            "constitution": 16,
            "intelligence": 5,
            "wisdom": 12,
            "charisma": 6,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 4,
            "skills": {
                "perception": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60 ft., passive Perception 14",
            "languages": "",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The wyvern makes two attacks: one with its bite and one with its stinger. While flying, it can use its claws in place of one other attack."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 10 ft., one creature. Hit: 11 (2d6 + 4) piercing damage.",
                    "attack_bonus": 7,
                    "damage_dice": "2d6",
                    "damage_bonus": 4
                },
                {
                    "name": "Claws",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 13 (2d8 + 4) slashing damage.",
                    "attack_bonus": 7,
                    "damage_dice": "2d8",
                    "damage_bonus": 4
                },
                {
                    "name": "Stinger",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 10 ft., one creature. Hit: 11 (2d6 + 4) piercing damage. The target must make a DC 15 Constitution saving throw, taking 24 (7d6) poison damage on a failed save, or half as much damage on a successful one.",
                    "attack_bonus": 7,
                    "damage_dice": "2d6",
                    "damage_bonus": 4
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": null,
            "spell_list": [],
            "page_no": 356,
            "environments": [
                "Hill",
                "Mountain"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_wyvern/"
        },
        {
            "slug": "ahu-nixta-mechanon",
            "desc": "",
            "name": "Ahu-Nixta Mechanon",
            "size": "Medium",
            "type": "Construct",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 51,
            "hit_dice": "6d8+24",
            "speed": {
                "walk": 20,
                "climb": 10
            },
            "strength": 16,
            "dexterity": 12,
            "constitution": 18,
            "intelligence": 5,
            "wisdom": 14,
            "charisma": 3,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "poison, psychic",
            "condition_immunities": "charmed, exhaustion, frightened, paralyzed, petrified, poisoned",
            "senses": "darkvision 60', passive Perception 10",
            "languages": "understands Deep Speech and Void Speech but has limited speech",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Utility Arms or one Slam and one Utility Arm."
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one target, 10 (2d6+3) bludgeoning damage."
                },
                {
                    "name": "Utility Arm",
                    "desc": "Uses one of the following attack options:Grabbing Claw Melee Weapon Attack: +5 to hit, 10 ft., one target, 8 (2d4+3) piercing damage. If target is a creature is grappled by mechanon (escape DC 13). Until grapple ends creature restrained mechanon can't use Claw on another target. Sonic Disruptor Ranged Spell Attack: +4 to hit, 60 ft., one target, 9 (2d6+2) thunder. If target is a creature: DC 12 Con save or incapacitated until end of its next turn.Telekinetic Projector Mechanon fires a ray at a target it can see within 60'. If target is a creature: DC 13 Str save or mechanon moves it up to 30' in any direction. If target is an object weighing 300 pounds or less that isn't being worn or carried it is moved up to 30' in any direction. Mechanon can use projector to manipulate simple tools or open doors and containers."
                },
                {
                    "name": "Adapt Appendage",
                    "desc": "Swaps its Utility Arm with Utility Arm of any other mechanon within 5 ft. of it."
                },
                {
                    "name": "Repair (2/Day)",
                    "desc": "Touches an ahu-nixta or a Construct. Target regains 11 (2d8+2) hp."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Construct Nature",
                    "desc": "Doesn't require air food drink or sleep."
                },
                {
                    "name": "Critical Malfunction",
                    "desc": "Critical hit vs. mechanon: 20% chance of striking its soul chamber casing stunning it until end of its next turn."
                },
                {
                    "name": "Soul Reactivation",
                    "desc": "Reduced to 0 hp stops functioning becoming inert. For the next hr if a Small or larger creature that isn't a Construct or Undead dies within 30' of a deactivated mechanon a portion of creature's soul is absorbed by mechanon and construct reactivates regaining all its hp + additional hp equal to the dead creature's CR. If it remains inert for 1 hr it is destroyed and can't be reactivated."
                }
            ],
            "spell_list": [],
            "page_no": 9,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_ahu-nixta-mechanon/"
        },
        {
            "slug": "arcane-leviathan",
            "desc": "",
            "name": "Arcane Leviathan",
            "size": "Gargantuan",
            "type": "Construct",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 17,
            "armor_desc": "natural armor",
            "hit_points": 279,
            "hit_dice": "18d20+90",
            "speed": {
                "walk": 10,
                "swim": 60
            },
            "strength": 26,
            "dexterity": 5,
            "constitution": 21,
            "intelligence": 5,
            "wisdom": 17,
            "charisma": 8,
            "strength_save": 1,
            "dexterity_save": null,
            "constitution_save": 1,
            "intelligence_save": 2,
            "wisdom_save": 8,
            "charisma_save": 4,
            "perception": 3,
            "skills": {
                "perception": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "acid, thunder; nonmagic B/P/S attacks",
            "damage_immunities": "lightning, poison, psychic",
            "condition_immunities": "blinded, charmed, deafened, exhaustion, frightened, paralyzed, petrified, poisoned",
            "senses": "truesight 120', passive Perception 13",
            "languages": "understands creator's languages but can't speak",
            "challenge_rating": "16",
            "cr": 16.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Slam and two Claws or four Lightning Bolts."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +13 to hit, 15 ft., one target, 26 (4d8+8) slashing damage. If target is Huge or smaller it is grappled (escape DC 19). Leviathan has two claws each of which can grapple only one target."
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +13 to hit, 5 ft., one target, 18 (4d4+8) bludgeoning damage and target: DC 19 Str save or be knocked prone."
                },
                {
                    "name": "Lightning Bolt",
                    "desc": "Ranged Spell Attack: +8 to hit 150/600' one target 17 (4d6+3) lightning."
                },
                {
                    "name": "Pylon Discharge (Recharge 5-6)",
                    "desc": "Discharges energy surge at a point it can see within 200' of it. Each creature within 30' of that point: 45 (10d8) lightning and is blinded until the end of its next turn (DC 19 Dex half damage not blinded)."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Arcane Barrage",
                    "desc": "Sends arcane energy toward a creature it can see within 120' of it. Target begins to glow with arcane energy and at end of target's next turn: 35 (10d6) radiant (DC 19 Con half). Damage is divided evenly between target and all creatures within 10 ft. of it except leviathan."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Construct Nature",
                    "desc": "Doesn't require air food drink or sleep."
                },
                {
                    "name": "Impregnable",
                    "desc": "If subjected to an effect that allows it to make a save to take only half damage it instead takes no damage if it succeeds on the save and only half damage if it fails."
                },
                {
                    "name": "Siege Monster",
                    "desc": "Double damage to objects/structures."
                }
            ],
            "spell_list": [],
            "page_no": 40,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_arcane-leviathan/"
        },
        {
            "slug": "catterball",
            "desc": "",
            "name": "Catterball",
            "size": "Small",
            "type": "Fey",
            "subtype": "",
            "group": null,
            "alignment": "chaotic neutral",
            "armor_class": 13,
            "armor_desc": "",
            "hit_points": 44,
            "hit_dice": "8d6+16",
            "speed": {
                "walk": 30
            },
            "strength": 8,
            "dexterity": 17,
            "constitution": 14,
            "intelligence": 5,
            "wisdom": 12,
            "charisma": 15,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "acid",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "poisoned ",
            "senses": "blindsight 30', passive Perception 11",
            "languages": "Sylvan",
            "challenge_rating": "1",
            "cr": 1.0,
            "actions": [
                {
                    "name": "Slam (Extended or True Form Only)",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one target, 6 (1d6+3) bludgeoning damage."
                },
                {
                    "name": "Snap Back (Extended Form Only)",
                    "desc": "Violently returns to its true form. Each creature within 5 ft. of it: 4 (1d8) thunder or 9 (2d8) if catterball has extended its reach to 15 feet and is deafened for 1 min (DC 12 Dex half damage not deafened). A deafened creature can make a DC 12 Con save at the end of each of its turns success ends effect on itself."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Change Form",
                    "desc": "Can extend its body roll up into a ball or return to true form. Each time it extends its body its reach with slam increases by 5 feet max 15 feet and Armor Class decreases by 1."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Rubbery Flesh",
                    "desc": "Immune to any form-altering spell/effect and has advantage on ability checks and saves to escape grapple. Can move through a space as narrow as 1ft. wide with o squeezing."
                },
                {
                    "name": "Standing Leap (Ball Form Only)",
                    "desc": "Its long jump is up to 60' and its high jump is up to 30 feet with or with o a running start."
                }
            ],
            "spell_list": [],
            "page_no": 76,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_catterball/"
        },
        {
            "slug": "cave-mimic",
            "desc": "",
            "name": "Cave Mimic",
            "size": "Gargantuan",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 13,
            "armor_desc": "natural armor",
            "hit_points": 174,
            "hit_dice": "12d20+48",
            "speed": {
                "walk": 10,
                "burrow": 20
            },
            "strength": 20,
            "dexterity": 8,
            "constitution": 18,
            "intelligence": 5,
            "wisdom": 13,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "acid",
            "condition_immunities": "prone",
            "senses": "darkvision 60', tremorsense 60', passive Perception 14",
            "languages": "—",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Four Pseudopod attacks."
                },
                {
                    "name": "Pseudopod",
                    "desc": "Melee Weapon Attack: +8 to hit, 15 ft., one target, 10 (1d10+5) bludgeoning damage. If mimic is in object or terrain form target is subjected to mimic's Adhesive trait."
                },
                {
                    "name": "Stalagteeth (Terrain Form Recharge 4-6)",
                    "desc": "Launches harpoon-like pseudopod shaped like pointed object (ex: stalagtite) at a creature in its space. Target: DC 14 Dex or 24 (7d6) piercing damage and pseudopod stuck in it. While pseudopod is stuck target restrained and 10 (3d6) acid at start of each of its turns mimic can use bonus action to pull target up to 30' to its nearest wall ceiling or similar surface. Creature including target can use action to detach pseudopod via DC 15 Str. If target detaches harpoon while stuck to mimic's ceiling: normal fall damage."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Change Shape",
                    "desc": "Into Gargantuan object or stretches out as terrain up to 35 ft. cube or back to true amorphous form. Stats same. Items worn/carried not transformed. Reverts on death."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Adhesive (Object or Terrain Form)",
                    "desc": "Adheres to anything that touches it. Creature adhered is also grappled (escape DC 15). Ability checks to escape: disadvantage. It can choose for creature to not be affected."
                },
                {
                    "name": "False Appearance (Object or Terrain Form)",
                    "desc": "While motionless it is indistinguishable from an ordinary object or terrain feature."
                },
                {
                    "name": "Grappler",
                    "desc": "Advantage on attack rolls vs. any creature grappled by it."
                },
                {
                    "name": "Object Mimicry (Object or Terrain Form)",
                    "desc": "Shape minor pseudopods into Med or smaller objects. Creature that sees one can tell it is an imitation with DC 15 Wis (Insight) check. Creature with half its body in contact with object (ex: sitting on “chair”) is subject to Adhesive."
                },
                {
                    "name": "Stretched Form (Terrain Form)",
                    "desc": "Occupy another's space vice versa."
                },
                {
                    "name": "Tunneler",
                    "desc": "Can burrow through solid rock at half its burrow speed and leaves a 15-foot-diameter tunnel in its wake."
                }
            ],
            "spell_list": [],
            "page_no": 77,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_cave-mimic/"
        },
        {
            "slug": "chaos-raptor",
            "desc": "",
            "name": "Chaos Raptor",
            "size": "Gargantuan",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "chaotic neutral",
            "armor_class": 18,
            "armor_desc": "natural armor",
            "hit_points": 248,
            "hit_dice": "16d20+80",
            "speed": {
                "walk": 20,
                "burrow": 80,
                "fly": 120
            },
            "strength": 28,
            "dexterity": 10,
            "constitution": 20,
            "intelligence": 5,
            "wisdom": 10,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": 5,
            "constitution_save": 1,
            "intelligence_save": null,
            "wisdom_save": 5,
            "charisma_save": 5,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "tremorsense 60', passive Perception 15",
            "languages": "understands Common and Terran, but can't speak",
            "challenge_rating": "13",
            "cr": 13.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Beak attack and one Talons attack."
                },
                {
                    "name": "Beak",
                    "desc": "Melee Weapon Attack: +14 to hit, 10 ft., one target, 27 (4d8+9) piercing damage."
                },
                {
                    "name": "Talons",
                    "desc": "Melee Weapon Attack: +14 to hit, 5 ft., one target, 23 (4d6+9) slashing damage and target is grappled (escape DC 18). Until this grapple ends target is restrained and raptor can't use its talons on another target."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Aura of Chaos",
                    "desc": "When a creature with Int of 4 or higher starts its turn within 30' of raptor creature must make a DC 18 Cha save. Fail: creature can't take reactions until start of its next turn and must roll a d8 to determine what it does during that turn. On 1-4 creature does nothing. On 5-6 creature takes no action but uses all its movement to move in a random direction. On 7-8 creature makes one melee attack vs. randomly determined creature within its reach or it does nothing if no creature is within its reach. At start of raptor's turn it chooses whether this aura is active."
                },
                {
                    "name": "Earth Glide",
                    "desc": "Can burrow through nonmagical unworked earth/stone with o disturbing material it moves through."
                },
                {
                    "name": "Keen Sight",
                    "desc": "Advantage: sight Wis (Percept) checks."
                },
                {
                    "name": "Regeneration",
                    "desc": "Raptor regains 20 hp at start of its turn if at least half of its body is submerged in earth or stone. If raptor takes thunder this trait doesn't function at start of raptor's next turn. Raptor dies only if it starts its turn with 0 hp and doesn't regenerate."
                }
            ],
            "spell_list": [],
            "page_no": 81,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_chaos-raptor/"
        },
        {
            "slug": "clockwork-armadillo",
            "desc": "",
            "name": "Clockwork Armadillo",
            "size": "Small",
            "type": "Construct",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 22,
            "hit_dice": "4d6+8",
            "speed": {
                "walk": 30
            },
            "strength": 10,
            "dexterity": 18,
            "constitution": 14,
            "intelligence": 5,
            "wisdom": 10,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": 6,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "poison, psychic",
            "condition_immunities": "charmed, exhaustion, frightened, paralyzed, petrified, poisoned",
            "senses": "darkvision 60', passive Perception 12",
            "languages": "understands the languages of its creator but can't speak",
            "challenge_rating": "1/4",
            "cr": 0.25,
            "actions": [
                {
                    "name": "Scissor Claws",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 6 (1d4+4) slashing damage and the target must make DC 11 Con save or drop whatever it is currently holding."
                },
                {
                    "name": "Tuck In",
                    "desc": "Tucks its entire body into its shell forming an armored ball. While an armored ball it moves by rolling has resistance to B/P/S damage is immune to the prone condition and it can't make Scissor Claws attacks. As part of this action the armadillo can expand its shell outward to contain one object of its size or smaller that isn't being worn or carried and is within 5 ft. of the armadillo. The armadillo can uncurl its body and release any contained item as a bonus action."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Construct Nature",
                    "desc": "Doesn't require air food drink or sleep."
                },
                {
                    "name": "Immutable Form",
                    "desc": "Immune: form-altering spells/effects."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                },
                {
                    "name": "Overclocked",
                    "desc": "Advantage on initiative rolls."
                }
            ],
            "spell_list": [],
            "page_no": 86,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_clockwork-armadillo/"
        },
        {
            "slug": "demon-balbazu",
            "desc": "",
            "name": "Demon, Balbazu",
            "size": "Tiny",
            "type": "Fiend",
            "subtype": "",
            "group": null,
            "alignment": "chaotic evil",
            "armor_class": 13,
            "armor_desc": "",
            "hit_points": 36,
            "hit_dice": "8d6+8",
            "speed": {
                "walk": 10,
                "swim": 20
            },
            "strength": 3,
            "dexterity": 16,
            "constitution": 13,
            "intelligence": 5,
            "wisdom": 11,
            "charisma": 7,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "cold, fire, lightning; nonmagic B/P/S attacks",
            "damage_immunities": "poison",
            "condition_immunities": "poisoned",
            "senses": "darkvision 60', passive Perception 10",
            "languages": "understands Abyssal but can't speak",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one creature,. 10 (2d6+3) piercing damage and it attaches to target. While attached balbazu doesn't attack. Instead at start of each of balbazu's turns target loses 10 (2d6+3) hp from blood loss. When balbazu first attaches to the target and each time target loses hp from blood loss target unaware of the attack (and balbazu if it is invisible). Target is still aware of the hp loss but it feels no pain from the attack. (DC 11 Con target is aware of the attack and balbazu and doesn't need to continue making this save while it remains attached to it.) Regains hp equal to half hp of blood it drains. Balbazu can detach itself by spending 5 ft. of its move. A creature that is aware of the balbazu including the target can use its action to detach the balbazu."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Aquatic Invisibility",
                    "desc": "Invisible while fully immersed in water."
                },
                {
                    "name": "Blood Reservoir",
                    "desc": "Stores drained blood within itself. Each time it causes blood loss to a creature its Blood Reservoir increases by amount equal to hp of blood it drained from the creature."
                },
                {
                    "name": "Demon Food",
                    "desc": "A demon within 5 ft. of it and that isn't another balbazu can use a bonus action to reduce the Blood Reservoir by up to 10 regaining hp equal to that amount as it drinks blood from the reservoir."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                }
            ],
            "spell_list": [],
            "page_no": 107,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_demon-balbazu/"
        },
        {
            "slug": "dinosaur-guardian-archaeopteryx",
            "desc": "",
            "name": "Dinosaur, Guardian Archaeopteryx",
            "size": "Small",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 36,
            "hit_dice": "8d6+8",
            "speed": {
                "walk": 15,
                "fly": 50
            },
            "strength": 7,
            "dexterity": 14,
            "constitution": 13,
            "intelligence": 5,
            "wisdom": 14,
            "charisma": 12,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "poison",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 14",
            "languages": "understands Common but can't speak",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Beak attack and one Talons attack or it makes two Spit Thorn attacks. If the archaeopteryx hits one creature with two attacks the target must make DC 11 Con save or take 2 (1d4) poison and be poisoned until the end of its next turn."
                },
                {
                    "name": "Beak",
                    "desc": "Melee Weapon Attack: +4 to hit, 5 ft., one target, 7 (2d4+2) piercing damage + 2 (1d4) poison."
                },
                {
                    "name": "Talons",
                    "desc": "Melee Weapon Attack: +4 to hit, 5 ft., one target, 7 (2d4+2) slashing damage."
                },
                {
                    "name": "Spit Thorn",
                    "desc": "Ranged Spell Attack: +4 to hit, 60 ft., one target, 4 (1d4+2) piercing damage + 2 (1d4) poison."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Imbue Poison",
                    "desc": "The guardian archaeopteryx chooses a friendly creature it can see within 30' of it and imbues that creature's attacks with magical poison. The next time the friendly creature hits with an attack before the start of archaeopteryx's next turn target of attack takes an extra 2 (1d4) poison and must make DC 11 Con save or be poisoned until end of its next turn."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Flyby",
                    "desc": "The archaeopteryx doesn't provoke opportunity attacks when it flies out of an enemy's reach."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                }
            ],
            "spell_list": [],
            "page_no": 126,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_dinosaur-guardian-archaeopteryx/"
        },
        {
            "slug": "doom-creeper",
            "desc": "",
            "name": "Doom Creeper",
            "size": "Small",
            "type": "Plant",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 15,
            "armor_desc": "",
            "hit_points": 137,
            "hit_dice": "25d6+50",
            "speed": {
                "walk": 15,
                "climb": 45,
                "burrow": 10
            },
            "strength": 8,
            "dexterity": 21,
            "constitution": 14,
            "intelligence": 5,
            "wisdom": 14,
            "charisma": 6,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "cold",
            "damage_resistances": "bludgeoning, piercing",
            "damage_immunities": "poison",
            "condition_immunities": "blinded, deafened, poisoned",
            "senses": "blindsight 60' (blind beyond), passive Perception 15",
            "languages": "understands Sylvan but can't speak",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Decaying Vine attacks."
                },
                {
                    "name": "Decaying Vine",
                    "desc": "Melee Weapon Attack: +8 to hit, 15 ft., one creature,. 12 (2d6+5) slashing damage and 9 (2d8) necrotic."
                },
                {
                    "name": "Death's Rose",
                    "desc": "Shoots a glowing purple beam of magical energy at a creature it can see within 60' of it choosing one effect:Disorienting Petal. Target: DC 15 Int save or be incapacitated for 1 min. Target can re-save at end of each of its turns success ends effect on itself.Frightful Petal. Target: DC 15 Cha save or frightened 1 min. Target can re-save at end of each of its turns with disadvantage if it can see creeper success ends effect on itself.Slowing Petal. Target: DC 15 Wis save or its speed is halved it takes a -2 penalty to AC and Dex saves and it can't take reactions for 1 min. Target can re-save at end of each of its turns success ends effect on itself.Wasting Petal. Target: DC 15 Con save or waste away for 1 min. While wasting away target vulnerable to necrotic and regains only half the hp when it receives magical healing. Target can re-save at end of each of its turns success ends effect on itself."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": null,
            "spell_list": [],
            "page_no": 138,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_doom-creeper/"
        },
        {
            "slug": "drudge-pitcher",
            "desc": "",
            "name": "Drudge Pitcher",
            "size": "Huge",
            "type": "Plant",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 168,
            "hit_dice": "16d12+64",
            "speed": {
                "walk": 20,
                "climb": 20
            },
            "strength": 20,
            "dexterity": 8,
            "constitution": 18,
            "intelligence": 5,
            "wisdom": 10,
            "charisma": 3,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "fire",
            "damage_resistances": "bludgeoning, piercing",
            "damage_immunities": "necrotic",
            "condition_immunities": "blinded, deafened, exhaustion",
            "senses": "blindsight 60' (blind beyond), passive Perception 10",
            "languages": "—",
            "challenge_rating": "10",
            "cr": 10.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Five Vine Slams. It can make one Pitcher Swallow in place of two Vine Slams."
                },
                {
                    "name": "Vine Slam",
                    "desc": "Melee Weapon Attack: +9 to hit, 15 ft., one target, 12 (2d6+5) bludgeoning damage."
                },
                {
                    "name": "Pitcher Swallow",
                    "desc": "Melee Weapon Attack: +9 to hit, 15 ft., one target, 12 (2d6+5) bludgeoning damage + 7 (2d6) necrotic. If target is a Large or smaller creature scooped up into the pitcher (DC 16 Dex negates). A creature scooped up into a pitcher is blinded and restrained has total cover vs. attacks and other effects outside pitcher and takes 10 (3d6) necrotic at start of each of pitcher's turns. Pitcher has 4 pitchers each of which can have only one creature at a time. If pitcher takes 30+ damage on a single turn from a creature inside one of its pitchers pitcher must make DC 14 Con save at end of that turn or spill that creature out of the pitcher. Creature falls prone in a space within 5 ft. of pitcher. If pitcher dies a creature in a pitcher is no longer restrained by it and can escape using 15 ft. of movement."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Undead Creator",
                    "desc": "When a creature dies while trapped inside it's pitcher pitcher regains 11 (2d10) hp and corpse of creature rises as a zombie. This works like the animate dead spell except zombie stays under pitcher's control for 1d4 days. At end of this duration or when pitcher is destroyed corpse melts into a puddle of necrotic slime."
                }
            ],
            "spell_list": [],
            "page_no": 161,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_drudge-pitcher/"
        },
        {
            "slug": "elemental-permafrost",
            "desc": "",
            "name": "Elemental, Permafrost",
            "size": "Large",
            "type": "Elemental",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 133,
            "hit_dice": "14d10+56",
            "speed": {
                "walk": 20,
                "burrow": 30
            },
            "strength": 19,
            "dexterity": 8,
            "constitution": 18,
            "intelligence": 5,
            "wisdom": 15,
            "charisma": 5,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "fire",
            "damage_resistances": "nonmagic B/P/S attacks",
            "damage_immunities": "",
            "condition_immunities": "exhaustion, paralyzed, petrified, poisoned, unconscious",
            "senses": "darkvision 60', tremorsense 60', passive Perception 12",
            "languages": "Terran",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Slam attacks."
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +7 to hit, 10 ft., one target, 13 (2d8+4) bludgeoning damage + 7 (2d6) cold."
                },
                {
                    "name": "Plague-Ridden Pound (Recharge 5-6)",
                    "desc": "Brings both of its fists down striking ground and sending ice shards from its body flying at nearby creatures. Each creature on the ground within 20' of it: 10 (3d6) bludgeoning damage and 10 (3d6) cold knocked prone and becomes infected with primordial plague (see Plague Bearer; DC 14 Dex half damage and not prone or infected)."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Earth Glide",
                    "desc": "Can burrow through nonmagical unworked earth/stone with o disturbing material it moves through."
                },
                {
                    "name": "Elemental Nature",
                    "desc": "Doesn't require air food drink or sleep."
                },
                {
                    "name": "Frigid Footprints",
                    "desc": "The ground within 10 ft. of the permafrost elemental freezes over and is difficult terrain."
                },
                {
                    "name": "Plague Bearer",
                    "desc": "If it takes 15+ fire on single turn each creature within 10 ft. of it: infected with primordial plague disease (DC 14 Con negates). Alternatively creature becomes infected with sewer plague or cackle fever (elemental's choice) instead. Primordial plague takes 1 min to manifest in infected creature. After 1 min creature poisoned until disease cured. Every 24 hrs that elapse creature must re-save reducing its hp max by 5 (1d10) on failure. Disease is cured on success. Reduction lasts until disease is cured. Creature dies if disease reduces its hp max to 0."
                }
            ],
            "spell_list": [],
            "page_no": 167,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_elemental-permafrost/"
        },
        {
            "slug": "elemental-rockslide",
            "desc": "",
            "name": "Elemental, Rockslide",
            "size": "Large",
            "type": "Elemental",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 147,
            "hit_dice": "14d10+70",
            "speed": {
                "walk": 40
            },
            "strength": 22,
            "dexterity": 8,
            "constitution": 20,
            "intelligence": 5,
            "wisdom": 10,
            "charisma": 5,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "nonmagic B/P/S attacks",
            "damage_immunities": "",
            "condition_immunities": "exhaustion, paralyzed, petrified, poisoned, unconscious",
            "senses": "darkvision 60', tremorsense 30', passive Perception 10",
            "languages": "Terran",
            "challenge_rating": "8",
            "cr": 8.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Three Slams or two Skipping Stones."
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +9 to hit, 10 ft., one target, 15 (2d8+6) bludgeoning damage."
                },
                {
                    "name": "Skipping Stone",
                    "desc": "Ranged Weapon Attack: +9 to hit 20/60' one target 15 (2d8+6) bludgeoning damage and the stone bounces to another creature within 10 ft. of target. That creature must make DC 16 Dex save or take 9 (2d8) bludgeoning damage."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Nimble Separation",
                    "desc": "Can briefly separate its components parts and take the Dash action. Opportunity attacks vs. it have disadvantage until start of its next turn."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Charge",
                    "desc": "If it moves 20'+ straight to foe and hits with Slam attack on same turn target takes an extra 9 (2d8) bludgeoning damage. If the target is a creature it must make DC 16 Str save or be knocked prone. If the elemental used Nimble Separation before making this Slam attack the target has disadvantage on the save."
                },
                {
                    "name": "Elemental Nature",
                    "desc": "Doesn't require air food drink or sleep."
                },
                {
                    "name": "Stone Camouflage",
                    "desc": "Advantage on Dex (Stealth) checks made to hide in rocky terrain."
                }
            ],
            "spell_list": [],
            "page_no": 168,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_elemental-rockslide/"
        },
        {
            "slug": "garmvvolf",
            "desc": "",
            "name": "Garmvvolf",
            "size": "Huge",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 189,
            "hit_dice": "18d12+72",
            "speed": {
                "walk": 40
            },
            "strength": 20,
            "dexterity": 15,
            "constitution": 19,
            "intelligence": 5,
            "wisdom": 12,
            "charisma": 7,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 15",
            "languages": "—",
            "challenge_rating": "9",
            "cr": 9.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Makes as many Bite attacks as it has heads."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +9 to hit, 10 ft., one target, 8 (1d6+5) piercing damage + 10 (3d6) poison."
                },
                {
                    "name": "Tripartite Howl (Recharge 5-6)",
                    "desc": "Its heads exhale a three-part howl one filled with poisonous spittle one a thunderous bellow and one a frightful bay in a 30' cone. Each creature in area: 17 (5d6) poison and 17 (5d6) thunder and becomes frightened 1 min (DC 16 Dex half damage isn't frightened). A frightened creature can re-save at end of each of its turns ending effect on itself on a success."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Keen Hearing and Smell",
                    "desc": "Has advantage on Wis (Perception) checks that rely on hearing or smell."
                },
                {
                    "name": "Multiple Heads",
                    "desc": "Has three heads. While it has more than one head it has advantage on saves vs. being blinded charmed deafened frightened stunned and knocked unconscious. Whenever it takes 25 or more damage in a single turn one head dies. If all its heads die it dies. At the end of its turn it grows two heads for each head that died since its last turn unless it has taken fire since its last turn. Regains 10 hp for each head regrown in this way."
                },
                {
                    "name": "Trampling Charge",
                    "desc": "If it moves 20'+ straight toward creature and then hits it with Bite on same turn target must make a DC 16 Str save or be knocked prone. If target is prone garmvvolf can make one Bite vs. it as a bonus action."
                },
                {
                    "name": "Wakeful",
                    "desc": "While it sleeps at least one of its heads is awake."
                }
            ],
            "spell_list": [],
            "page_no": 194,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_garmvvolf/"
        },
        {
            "slug": "golem-chain",
            "desc": "",
            "name": "Golem, Chain",
            "size": "Large",
            "type": "Construct",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 119,
            "hit_dice": "14d10+42",
            "speed": {
                "walk": 30,
                "climb": 30
            },
            "strength": 18,
            "dexterity": 12,
            "constitution": 16,
            "intelligence": 5,
            "wisdom": 11,
            "charisma": 1,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "charmed, exhaustion, frightened, paralyzed, petrified, poisoned, prone",
            "senses": "darkvision 60', passive Perception 10",
            "languages": "knows Infernal, can't speak",
            "challenge_rating": "8",
            "cr": 8.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Chain attacks."
                },
                {
                    "name": "Chain",
                    "desc": "Melee Weapon Attack: +7 to hit, 15 ft., one target, 18 (4d6+4) slashing damage and target contracts infernal tetanus disease (see above; DC 16 Con not diseased). Target is grappled (escape DC 14) if it is a Large or smaller creature and golem doesn't have another creature grappled."
                },
                {
                    "name": "Imprison",
                    "desc": "Creates prison of chains around an up to Med creature grappled by it. Imprisoned: restrained and takes 14 (4d6) piercing damage at start of each of its turns. Imprisoned creature or creature within 5 ft. of golem can use action to free imprisoned creature. Doing so requires DC 16 Str check and creature attempting takes 7 (2d6) piercing damage."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Construct Nature",
                    "desc": "Doesn't require air food drink or sleep."
                },
                {
                    "name": "Immutable Form",
                    "desc": "Immune: form-altering spells/effects."
                },
                {
                    "name": "Infernal Tetanus",
                    "desc": "A creature infected with this manifests symptoms 2d4 days after infection: fever headache sore throat and muscle aches. It affects the nervous system causing painful debilitating muscle spasms that eventually inhibit mobility speech and breathing. Until disease is cured at end of each long rest infected creature must make a DC 16 Con save. Fail: Creature's Dex score is reduced by 1d4 and is paralyzed for 24 hrs. Reduction lasts until creature finishes a long rest after disease is cured. If disease reduces creature's Dex to 0 it dies. Success: creature instead suffers one level of exhaustion and until disease is cured or exhaustion is removed it must make DC 16 Con save to cast a spell with verbal component. A creature that succeeds on three saves recovers from the disease."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                },
                {
                    "name": "Magic Weapons",
                    "desc": "Weapon attacks are magical."
                }
            ],
            "spell_list": [],
            "page_no": 215,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_golem-chain/"
        },
        {
            "slug": "golem-origami",
            "desc": "",
            "name": "Golem, Origami",
            "size": "Large",
            "type": "Construct",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 114,
            "hit_dice": "12d10+48",
            "speed": {
                "walk": 30,
                "fly": 40
            },
            "strength": 17,
            "dexterity": 14,
            "constitution": 18,
            "intelligence": 5,
            "wisdom": 10,
            "charisma": 5,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "fire",
            "damage_resistances": "",
            "damage_immunities": "poison, psychic; nonmagic bludgeoning, piercing, and slashing attacks not made with adamantine weapons",
            "condition_immunities": "charmed, exhaustion, frightened, paralyzed, petrified, poisoned, prone",
            "senses": "darkvision 60', passive Perception 13",
            "languages": "understands creator's languages, can't speak",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Three Lacerating Strike or Wing Buffet attacks."
                },
                {
                    "name": "Lacerating Strike",
                    "desc": "Melee Weapon Attack: +6 to hit, 10 ft., one target, 16 (3d8+3) slashing damage."
                },
                {
                    "name": "Wing Buffet (Dragon or Swan Form)",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 13 (3d6+3) bludgeoning damage and target must make DC 15 Str save or be knocked prone."
                },
                {
                    "name": "Hazardous Hop (Frog Form)",
                    "desc": "If it jumps 15 ft.+ as part of its move it can then use this to land on its feet in unoccupied space it can see. Each creature within 10 of golem when it lands: 33 (6d10) bludgeoning damage and knocked prone (DC 15 Dex half not prone)."
                },
                {
                    "name": "Shredded Breath (Dragon Form Recharge 5-6)",
                    "desc": "Exhales a spray of paper fragments in a 30' cone. Each creature in area: 31 (9d6) slashing damage and blinded until end of its next turn (DC 15 Dex half not blinded)."
                },
                {
                    "name": "Trumpeting Blast (Swan Form Recharge 5-6)",
                    "desc": "Emits a trumpeting blast in 30' cone. Each creature in area: 31 (7d8) thunder and deafened until end of its next turn (DC 15 Con half not deafened)."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Fold",
                    "desc": "Reshape papery body to resemble Large dragon Large swan or Med frog. Use again to unfold into Large flat piece of fabric/paper. Stats except size same in each form. Unfolded if it dies."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Construct Nature",
                    "desc": "Doesn't require air food drink or sleep."
                },
                {
                    "name": "False Appearance (Unfolded Form)",
                    "desc": "Motionless indistinguishable from ordinary paper screen tapestry or similar flat paper/fabric art."
                },
                {
                    "name": "Immutable Form",
                    "desc": "Immune: form-altering spells/effects."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                },
                {
                    "name": "Magic Weapons",
                    "desc": "Weapon attacks are magical."
                },
                {
                    "name": "Standing Leap (Frog Form)",
                    "desc": "Its long jump is up to 30' and its high jump is up to 15 ft. with or with o a running start."
                }
            ],
            "spell_list": [],
            "page_no": 217,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_golem-origami/"
        },
        {
            "slug": "haakjir",
            "desc": "",
            "name": "Haakjir",
            "size": "Medium",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 52,
            "hit_dice": "8d8+16",
            "speed": {
                "walk": 40,
                "burrow": 15,
                "climb": 30
            },
            "strength": 17,
            "dexterity": 16,
            "constitution": 15,
            "intelligence": 5,
            "wisdom": 10,
            "charisma": 8,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "acid, piercing, slashing",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 120', tremorsense 30', passive Perception 14",
            "languages": "understands Undercommon but can't speak",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Bite attack and two Claw attacks."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +5 to hit 5 ft reach one target 10 (2d6+3) piercing damage."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +5 to hit 5 ft one target 8 (2d4+3) slashing damage."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Earth Climb",
                    "desc": "Can climb difficult earth or stone surfaces including upside down on ceilings with o an ability check."
                },
                {
                    "name": "Earth Glide",
                    "desc": "Can burrow through nonmagical unworked earth/stone with o disturbing material it moves through."
                },
                {
                    "name": "Earthen Claws",
                    "desc": "Its claws easily meld through stone and metal. When it makes a Claw attack vs. creature wearing nonmagical metal armor or wielding a nonmagical metal shield attack ignores AC bonus of armor or shield. If target is a construct made of stone or metal attack ignores AC bonus provided by natural armor if any."
                },
                {
                    "name": "Pack Tactics",
                    "desc": "Advantage on attacks vs. creature if 1+ unincapacitated attacker ally is within 5 ft. of target."
                },
                {
                    "name": "Stone Camouflage",
                    "desc": "Advantage: Dex (Stealth) to hide in rocky terrain."
                }
            ],
            "spell_list": [],
            "page_no": 224,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_haakjir/"
        },
        {
            "slug": "herd-skulker",
            "desc": "",
            "name": "Herd Skulker",
            "size": "Medium",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 45,
            "hit_dice": "6d10+12",
            "speed": {
                "walk": 50
            },
            "strength": 15,
            "dexterity": 17,
            "constitution": 15,
            "intelligence": 5,
            "wisdom": 12,
            "charisma": 13,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "charmed",
            "senses": "passive Perception 13",
            "languages": "—",
            "challenge_rating": "1",
            "cr": 1.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one target, 12 (2d8+3) piercing damage. If the target is a creature it must make DC 13 Str save or be knocked prone."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Change Shape",
                    "desc": "Transforms into a Large or smaller domesticated herd animal it can see such as a cow horse sheep or chicken or back into its true canine form. Its statistics other than its size are the same in each form. Reverts on death."
                },
                {
                    "name": "Nimble Escape",
                    "desc": "Takes the Disengage or Hide action."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Herd-Hidden (Herd Animal Form Only)",
                    "desc": "Has advantage on Dex (Stealth) and Cha (Deception) checks to blend into herd or convince those observing herd it is part of the herd."
                },
                {
                    "name": "Keen Hearing and Smell",
                    "desc": "Has advantage on Wis (Perception) checks that rely on hearing or smell."
                },
                {
                    "name": "One of the Herd",
                    "desc": "A domesticated herd animal such as a cow horse sheep or chicken that can see the herd skulker treats it as a member of the herd regardless of the form skulker takes. When such an animal sees a herd skulker attack or feed it becomes immune to herd skulker's One of the Herd for the next 24 hrs acting as it normally would when confronting a predator. Creatures immune to the charmed condition are immune to this."
                }
            ],
            "spell_list": [],
            "page_no": 231,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_herd-skulker/"
        },
        {
            "slug": "ice-urchin",
            "desc": "",
            "name": "Ice Urchin",
            "size": "Large",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 45,
            "hit_dice": "6d10+12",
            "speed": {
                "walk": 20
            },
            "strength": 15,
            "dexterity": 12,
            "constitution": 14,
            "intelligence": 5,
            "wisdom": 11,
            "charisma": 5,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "cold",
            "condition_immunities": "",
            "senses": "passive Perception 10",
            "languages": "understands Aquan but can't speak",
            "challenge_rating": "1",
            "cr": 1.0,
            "actions": [
                {
                    "name": "Ice Spine",
                    "desc": "Melee Weapon Attack: +4 to hit reach 5 ft. one target 9 (2d6+2) piercing damage + 2 (1d4) cold"
                },
                {
                    "name": "Venomous Spine",
                    "desc": "Ranged Weapon Attack: +3 to hit range 20/60' one target 3 (1d4+1) piercing damage + 2 (1d4) cold and 7 (2d6) poison."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Fear of Fire",
                    "desc": "An ice urchin is inherently fearful of fire. If presented forcefully with fire or if it is dealt fire the ice urchin must make DC 13 Wis save or become frightened until the end of its next turn. Once it has been frightened by a specific source of fire (such as a torch) the ice urchin can't be frightened by that same source again for 24 hrs."
                },
                {
                    "name": "Ice Slide",
                    "desc": "Its speed increases to 60' when it moves on snow or ice. Additionally difficult terrain composed of ice or snow doesn't cost it extra movement."
                },
                {
                    "name": "Melting Away",
                    "desc": "If it takes fire damage its AC is reduced by 2 and it has disadvantage on attack rolls until the end of its next turn."
                },
                {
                    "name": "Spiny Defense",
                    "desc": "A creature that touches the ice urchin or hits it with melee attack while within 5 ft. of it takes 3 (1d6) piercing damage and 2 (1d4) cold."
                },
                {
                    "name": "Venomous Spine Regrowth",
                    "desc": "An ice urchin has twelve venomous spines. Used spines regrow when the ice urchin finishes a long rest."
                }
            ],
            "spell_list": [],
            "page_no": 239,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_ice-urchin/"
        },
        {
            "slug": "khamaseen",
            "desc": "",
            "name": "Khamaseen",
            "size": "Tiny",
            "type": "Elemental",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 13,
            "armor_desc": "natural armor",
            "hit_points": 27,
            "hit_dice": "6d4+12",
            "speed": {
                "walk": 0,
                "fly": 30
            },
            "strength": 14,
            "dexterity": 14,
            "constitution": 15,
            "intelligence": 5,
            "wisdom": 10,
            "charisma": 5,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "nonmagic B/P/S attacks",
            "damage_immunities": "poison",
            "condition_immunities": "exhaustion, grappled, paralyzed, petrified, poisoned, prone, restrained, unconscious",
            "senses": "darkvision 60', passive Perception 10",
            "languages": "Auran, Terran",
            "challenge_rating": "1",
            "cr": 1.0,
            "actions": [
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +4 to hit, 5 ft., one target, 5 (1d6+2) bludgeoning damage + 5 (2d4) lightning. "
                },
                {
                    "name": "Choking Cloud (Recharge 6)",
                    "desc": "Surrounds itself with large cloud of dust and debris. Each creature within 10 ft. of the khamaseen must make DC 12 Con save or be incapacitated for 1 min. While incapacitated the creature is unable to breathe and coughs uncontrollably. An incapacitated creature can re-save at end of each of its turns success ends effect on itself."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Shock",
                    "desc": "If a creature wearing metal armor or wielding a metal weapon or shield moves within 5 ft. of khamaseen it takes 5 (2d4) lightning (DC 12 Dex negates)."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Elemental Nature",
                    "desc": "Doesn't require air food drink or sleep."
                },
                {
                    "name": "Stinging Dust",
                    "desc": "Is surrounded by a cloud of swirling dust and small stones. A creature that starts its turn within 5 ft. of the khamaseen must make DC 12 Con save or have disadvantage on attack rolls until the start of its next turn. On a successful save the creature is immune to the khamaseen's Stinging Dust for the next 24 hrs."
                }
            ],
            "spell_list": [],
            "page_no": 250,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_khamaseen/"
        },
        {
            "slug": "lobe-lemur",
            "desc": "",
            "name": "Lobe Lemur",
            "size": "Small",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 14,
            "armor_desc": "",
            "hit_points": 93,
            "hit_dice": "17d6+34",
            "speed": {
                "walk": 40,
                "swim": 30,
                "climb": 40
            },
            "strength": 10,
            "dexterity": 18,
            "constitution": 15,
            "intelligence": 5,
            "wisdom": 12,
            "charisma": 7,
            "strength_save": null,
            "dexterity_save": 6,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 13",
            "languages": "understands Common but can't speak",
            "challenge_rating": "4",
            "cr": 4.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Three Claw Swipes or one Face Clamp and two Claw Swipes."
                },
                {
                    "name": "Claw Swipe",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 9 (2d4+4) slashing damage."
                },
                {
                    "name": "Face Clamp",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 9 (2d4+4) piercing damage and lemur attaches to target's head. If lemur is already attached to the target when it hits with this attack it doesn't deal damage. Instead target is blinded until end of its next turn. While attached to the target lemur can attack no other creature except target but has advantage on its attack rolls. Lemur's speed also becomes 0 it can't benefit from any bonus to its speed and it moves with target. Creature including target can use action to detach lemur via DC 14 Str check. On its turn lemur can detach itself from target by using 5 ft. of move."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Danger From Above",
                    "desc": "If it jumps 10 ft.+ straight toward a creature from a higher position than the target such as leaping down from a tree it has advantage on next attack roll it makes vs. that creature."
                },
                {
                    "name": "Standing Leap",
                    "desc": "Its long jump is up to 30' and its high jump is up to 15 ft. with or with o a running start."
                },
                {
                    "name": "Swamp Camouflage",
                    "desc": "Has advantage on Dex (Stealth) checks made to hide in swampy terrain."
                }
            ],
            "spell_list": [],
            "page_no": 264,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_lobe-lemur/"
        },
        {
            "slug": "necrotech-thunderer",
            "desc": "",
            "name": "Necrotech Thunderer",
            "size": "Huge",
            "type": "Undead",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 126,
            "hit_dice": "11d12+55",
            "speed": {
                "walk": 20
            },
            "strength": 20,
            "dexterity": 5,
            "constitution": 21,
            "intelligence": 5,
            "wisdom": 14,
            "charisma": 9,
            "strength_save": null,
            "dexterity_save": 0,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 5,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "nonmagic B/P/S attacks",
            "damage_immunities": "necrotic, poison",
            "condition_immunities": "blinded, poisoned",
            "senses": "blindsight 120', passive Perception 15",
            "languages": "understands Common and Darakhul but can't speak",
            "challenge_rating": "8",
            "cr": 8.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Trample attacks."
                },
                {
                    "name": "Trample",
                    "desc": "Melee Weapon Attack: +8 to hit, 5 ft., one target, 21 (3d10+5) bludgeoning damage."
                },
                {
                    "name": "Ballista Shot",
                    "desc": "Chooses up to two points it can see within 120' of it. The thunderer can't choose a point within 10 ft. of it. Each creature within 5 ft. of a point must make a DC 15 Con save taking 14 (4d6) necrotic on a failed save and half damage if made. If a creature is within 5 ft. of both points it has disadvantage on the save but it takes damage from only one effect not both."
                },
                {
                    "name": "Concentrated Shot (Recharge 5-6)",
[...]
